<Resource version="0.4.x">
    
   <ID>23d827cd-ba8e-4d8c-9ab4-6303bdb7d1db</ID>
    
   <Type>GenericResource</Type>
    
   <Scopes>
        
      <Scope>/d4science.research-infrastructures.eu/ParthenosVO/ToscanaNord</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/ORIONKnowledgeHub</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/FARM</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/ParthenosVO/DESIRA_Project</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/ENVRIPlus</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/PlanktonGenomics</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/GNA</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/Blue-CloudLab</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/RAKIP_portal</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/EOSCPillar_COVID-19</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/FAO_TunaAtlas</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/ResourceCatalogue</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/ParthenosVO</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/CarbonPlanktonDynamics</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/DEMETER</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/EOSCPillarTrainingAndSupport</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/NitrogenScrumLab</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/Blue-Cloud2026Project</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/ComputationalEpidemiology</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/GeoNA-Prototype</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/ParticleFormation</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/FMJ_Lab</Scope>
        
      <Scope>/d4science.research-infrastructures.eu</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/AquacultureAtlasGeneration</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/EOSCPillarITServiceRegistry</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/RStudioLab</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/OSObservatory_IT</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/FARM/GRSF_Admin</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/RAKIP_trial</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/ParthenosVO/RISIS2OpenData</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/EcoEvo</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/AGINFRAplusDev</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/BlueBridgeProject</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/MarineEnvironmentalIndicators</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/SoBigDataLiteracy</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/CityOfCitizens</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/Esquiline</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/AssistedLab</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/MigrationStudies</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/EOSCPillarResDataCtlg</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/FoodDecide</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/EOSCPillarServiceRegistry</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/WellBeingAndEconomy</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/AlienAndInvasiveSpecies</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/SoBigDataLab</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/TrainingAcademy</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/BiodiversityLab</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/FisheriesAtlas</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/Catalogue-TerritoriAperti</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/ParthenosVO/RuralDigitizationForum</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/IOTC_SS3</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/ProtectedAreaImpactMaps</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/ICOOE</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/CoastalCurrentsFromObservations</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/open-science-it</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/EOSCPillar4AgriFood</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/DEMETER_trial</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/FARM/GRSF_Pre</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/DisasterRecovery</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/ExplainableMachineLearning</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/AGINFRAplus</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/FARM/GRSF</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/RPrototypingLab</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/FARM/AGINFRAplusShowcase</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/AgroClimaticModeling_trial</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/ICCAT_BFT-E</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/FoodborneOutbreak</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/EOSCPillar4EarthScience</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4Research/AgroClimaticModelling</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/E-Learning_Area</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/SportsDataScience</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/gCubeApps/StockAssessment</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/SoBigData/SocietalDebates</Scope>
        
      <Scope>/d4science.research-infrastructures.eu/D4OS/Zoo-Phytoplankton_EOV</Scope>
    
   </Scopes>
    
   <Profile>
        
      <SecondaryType>DataCatalogueNamespace</SecondaryType>
        
      <Name>Namespaces Catalogue Categories</Name>
        
      <Description>This resource defines namespaces for the catalogue categories</Description>
        
      <Body>
            
         <namespaces xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://wiki.gcube-system.org/images_gcube/d/d5/NamespacesCatalogueCategories.xsd">
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="fishery_identity">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Fishery Identity</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Fishery Identity</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="stock_identity">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Stock Identity</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Stock Identity</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="fishery_data">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Fishery Data</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Fishery Data</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="stock_data">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Stock Data</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Stock Data</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_BasicServiceInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Basic Service Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Basic Service Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Basic Service Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_ServiceClassification">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Classification Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Classification Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Classification Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_ServiceSupport">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Support Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Support Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Support Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_ContractualInfo">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Contractual Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Contractual Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Contractual Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_ServiceOperation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Operations Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Operations Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Operations Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_AdvancedServiceInfo">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Advanced Service Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Advanced Service Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Advanced Service Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_ServiceBusinessCase">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Business Case information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Business Case information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Business Case information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="gis_geonetwork">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Geonetwork Links</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Geonetwork Links</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="BasicServiceInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Basic Service Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Basic Service Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Basic Service Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ServiceClassification">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Classification Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Classification Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Classification Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ServiceSupport">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Support Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Support Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Support Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ContractualInfo">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Contractual Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Contractual Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Contractual Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ServiceOperation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Operations Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Operations Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Operations Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="AdvancedServiceInfo">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Advanced Service Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Advanced Service Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Advanced Service Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="CausativeAgent">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Causative Agent</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Causative Agent</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Causative Agent</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ServiceBusinessCase">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Business Case information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Business Case information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Business Case information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ServicePerformanceIndicator">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Performance Indicator</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Performance Indicator</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Service Performance Indicator</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="Epidata">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Epidata</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Epidata</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Epidata</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="FoodSource">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Food Source</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Food Source</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Food Source</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ReportDetails">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Report Details</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Report Details</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Report Details</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="FSKX_model_scope">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Model scope</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Model scope</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="FSKX_model_parameters">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Model parameters</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Model parameters</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="GlossaryTermReference">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">References</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">References</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="GlossaryTermClassification">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Glossary Term Classification</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Glossary Term Classification</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="DataMiner_Process">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">DataMiner Process</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">DataMiner Process</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="DataMiner Process">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">DataMiner Process</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">DataMiner Process</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_Project_Metadata">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Project metadata</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Project metadata</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_Project_Beneficiaries">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Project Beneficiaries</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Project Beneficiaries</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_Doer_Identification">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Identification attributes</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Identification attributes</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_Doer_Description">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Descriptive attributes</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Descriptive attributes</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_Doer_Membership">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Membership attributes</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Membership attributes</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" />
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSC_Doer_Contribution">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">EOSC contribution</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">EOSC contribution</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">This section indicates the practical contribution to EOSC</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="Identity">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Identity</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Identity</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">The Identity category includes attributes that support the identification of the resource.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="Coverage">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Coverage</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Coverage</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">The Coverage category includes attributes that identify the extend of the resource.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="AccessMode">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">AccessMode</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Access Modality</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">The Access Modality category includes attributes that report the modality of exploitation of the resource.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="TechnicalDetails">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">TechnicalDetails</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Technical Details</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">The Technical Details category includes attributes that report detailed information about the resource.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="Rights">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Rights</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Rights Details</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">The Rights Details category includes attributes that report detailed information about the policies governing the exploitation of the resource.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="Attribution">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Attribution</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Attribution Details</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">The Attribution Details category includes attributes that report detailed information about the text to use to acknowledge the usage of the resource resource.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="DataProtection">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">DataProtection</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Data Protection Details</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">The Data Attribution Details category includes attributes that report detailed information about the policy regulating the access and the usage of personal ans sensitive data.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="Risis2_Attribution">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Attribution</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Attribution</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Authorships and contributors</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="Risis2_Publishing">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Publishing</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Publishing</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Attributes about the publishing venue (e.g. journal) and deposit location (e.g. repository)</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="BasicInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Basic Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Basic Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Basic Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="MarketingInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Marketing Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Marketing Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Marketing Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ClassificationInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Classification Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Classification Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Classification Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="LocationInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Location Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Location Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Location Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ContactInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Contact Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Contact Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Contact Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="MaturityInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Maturity Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Maturity Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Maturity Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="OtherInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Other Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Other Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Other Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="AvailabilityInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Availability Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Availability Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Availability Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="DependenciesInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Dependencies Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Dependencies Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Dependencies Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="AttributionInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Attribution Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Attribution Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Attribution Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ManagementInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Management Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Management Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Management Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="AccessOrderInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Access and Order Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Access and Order Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Access and Order Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="FinancialInformation">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Financial Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Financial Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Financial Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="SBD_PersonalData">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Personal Data Attributes</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Personal Data Attributes</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Personal Data related Information</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="EOSCTM_Learning">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Learning Information</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Learning Information</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Attributes characterising the Learning resource.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="OSI_Policy">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Policy Indicators</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Policy Indicators</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Indicatori su politiche Open Science.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="OSI_Publication">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Publications Indicators</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Publications Indicators</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Indicatori su Pubblicazioni.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="OSI_Cost">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Cost Indicators</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Cost Indicators</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Indicatori su Costi OS.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="OSI_Training">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Training Indicators</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Training Indicators</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Indicatori su Formazione/Informazione OS.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="OSI_Assessment">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Assessment Indicators</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Assessment Indicators</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Indicatori su Valutazione e OS.</description>
                
            </namespace>
                
            <namespace xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="OSI_CitizenScience">
                    
               <name xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Citizen Science Indicators</name>
                    
               <title xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">OS Citizen Science Indicators</title>
                    
               <description xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">Indicatori su Citizen Science.</description>
                
            </namespace>
            
         </namespaces>
        
      </Body>
    
   </Profile>

</Resource>